> For the complete documentation index, see [llms.txt](https://docs.complycube.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.complycube.com/documentation/api-reference/service-quota.md).

# Service Quota

Based on your subscription plan, there is a monthly limit on the number of verification checks you can perform. This quota applies to requests for [creating checks](/documentation/api-reference/core-resources/checks/create-a-check.md), [autofill](/documentation/api-reference/other-resources/autofill.md), [company search](/documentation/api-reference/tools/company-search.md), and [address search](/documentation/api-reference/tools/address-search.md).

Other request types are not limited, aside from general [rate limits](/documentation/api-reference/rate-limits.md).

You can view your monthly quota and current usage from the [plan settings](https://portal.complycube.com/settings/plan) page.

Requests that exceed the quota will return a `429 Too Many Requests` error.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.complycube.com/documentation/api-reference/service-quota.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
